declare_plugin("Phantom by buran ru",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.2.7",		 
state		 = "installed",
info		 = _("Phantom MODEL"),

Skins	=
	{
		{
			name	= _("Phantom"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("Phantom"),
			dir			    = "Missions",
			CLSID		= "{CLSID5456456346CLSID}",
  		},
	},
LogBook =
	{
		{
			name		= _("Phantom"),
			type		= "Phantom",
		},
	},	
InputProfiles =
	{
		["Phantom"] = current_mod_path .. '/Input/Phantom',
	},
})
---------------------------------------------------------------------------------------
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/Phantom-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
--mount_vfs_liveries_path ("Mods/aircrafts/Phantom/Liveries")
make_flyable('Phantom', current_mod_path..'/Cockpit/KneeboardLeft/',{self_ID,'Phantom',old = 1}, current_mod_path..'/comm.lua')
dofile(current_mod_path..'/Phantom.lua')


plugin_done()-- finish declaration , clear temporal data
